/* 
    --pallet-sage-xdk  #1e2017  30 32 23
    --pallet-sage-drk  #6D725E  109 114 94
    --pallet-sage-lgt  #949983  148 153 131
    --pallet-pink-xdk  #ab6a6b  171 106 107
    --pallet-pink-drk  #D7ADAE  215 173 174
    --pallet-pink-lgt  #E4CCCC  228 204 204
    --pallet-white #ECECEA  236 236 234
    --pallet-black #1C1C1C  28 28 28   
*/
@property --pallet-black {
    syntax: "<color>";
    inherits: false;
    initial-value: #1c1c1c;

}

@property --pallet-sage-xdk {
    syntax: "<color>";
    inherits: false;
    initial-value: #1e2017;
}

@property --pallet-sage-drk {
    syntax: "<color>";
    inherits: false;
    initial-value: #6D725E;
}

@property --pallet-sage-lgt {
    syntax: "<color>";
    inherits: false;
    initial-value: #949983;
}

@property --pallet-pink-xdk {
    syntax: "<color>";
    inherits: false;
    initial-value: #ab6a6b;
}

@property --pallet-pink-drk {
    syntax: "<color>";
    inherits: false;
    initial-value: #D7ADAE;
}

@property --pallet-pink-lgt {
    syntax: "<color>";
    inherits: false;
    initial-value: #E4CCCC;
}

@property --pallet-white {
    syntax: "<color>";
    inherits: false;
    initial-value: #ECECEA;
}


